Subject: Re: Shop Task Mill/Drill /Lathe machines...any good?

From: [email-masked] (JerryRei)
Date: 7 Jun 1995 10:22:12 -0400

>[email-masked] (Gerry Romanczak) writes:

>I am curious about the Shop Task brand of Lathe/Milling  machine. Are
they a 
>reasonably good machine? They almost sound too good to be true. They
offer >a CNC package that is five times the cost of the basic
machine...what gives?

I am a newbie but my experience to date with ShopTask has been positive. 
I had to grind a spot on the costing for the cross slide to remove some
interference.  I also discovered that with the two motors and the correct
gears that I can have power feed in the "x" direction.

Regarding the CNC package.  I found this was two ixpensive for my limited
resources and have elected build my own using DANCAD and their designs. 
At this time I am making PC boards and assembling the electronics.

Good luck in your decision.

Jerry